px-nel-acd-inner .user-media-col figure{margin-bottom: 0;padding: 10px 5px;}
.panel-acd-inner .user-media-col figure img{height: 100%;}
a.hero-anchor{position: absolute;width: 100%;height: 100%;left: 0;right: 0;top: 0;bottom: 0;z-index: 0;}
.career-page .article-content-media{display: none;}
.section-benefits{padding-top: 130px;}
.product-filter-box{padding-bottom: 10px;}
.product-grid-main{padding: 0px; /*50px 0 70px 0;*/}
.over-work-box-main{padding: 40px 120px 40px 145px;}
.logo-bg-box{background: url(../images/logo-screen-bg.jpg); background-position: center center;background-size: cover;background-attachment: fixed;padding: 200px 0;}
.index-section-logo .logo-over-box{position: relative;}
@media (min-width:1921px) and (max-width:6000px){
    .shap-header{top: 68px;}
    .shap-grad-bg-bottom{bottom: -2px;}
    .shap-bg-blue-top{top: -2px;}
    .shap-bg-blue-bot{bottom: -3px;}
    .shap-grad-bg-top{width: 100%;top: -2px;}
    .section-icon-block .icon-block-row.odd-row .shap-bg-blue-bot{bottom: -2px;}
    .section-icon-block .icon-block-row.even-row{padding-top: 100px;}
    .section-icon-block .icon-block-row.first-item{padding-top: 280px !important;}
    .bg-content-main{padding-top: 250px;padding-bottom: 250px;}
    .section-icon-block.icon-block-revert-style .icon-block-row.even-row .shap-bg-blue-bot,.section-icon-block.icon-block-revert-style .icon-block-row.odd-row .shap-bg-blue-bot{bottom: -2px;}
    .over-work-box-main{padding: 40px 125px 40px 180px;}
    .cp-flex-inner{max-width: 100%;}
    .index-section-2 .read-more-btn{padding-top: 0;}
    .services-hero-warp .services-caption-content .circle-box{height: 525px; max-width: 525px;}
    .load-content-main .odd-item .section-content-bg-box .bg-content-main,.related-work .odd-item .section-content-bg-box .bg-content-main{padding-top: 350px;}
    .load-content-main .even-item .section-content-bg-box .bg-content-main,.related-work .even-item .section-content-bg-box .bg-content-main{padding-bottom: 380px;}
    .section-careers.bg-style2{background-size: cover;}
    .panel-acd-inner .user-media-col figure{margin-bottom: 0;padding: 0px 5px;}
    .panel-acd-inner .user-media-col figure img{height: 600px;}
    .hero-caption-box .hero-colume-sm .read-more-btn a{margin-bottom: 270px;}
    .section-content-article{background-size: contain;}
    .inner-hero-content-col .hero-bg-content{padding-bottom: 210px;}
    .shap-title-box-hero{margin-top: -90px;}
    .services-header .small-intro-text p, .benefits-header .small-intro-text p, .bg-content-inner .bg-content_rachtext p, .careers-intro p, .careers-intro div, .hero-bg-content .intro-text p, .learn-more-btn .btn, .privacy-box p, .section-content-article p, .section-content-article2 p, .section-icon-block .icon-block-row .post-main .post-intro p, .text-block-with-marathon-strategies-logo-background .section-content-article ul,.single-post .section-simple-article ul,.single-job .section-simple-article ul,.panel-acd-inner .small-info p,.careers-intro p small, .careers-intro div small{font-size: 24px;}
}

@media (min-width:1280px) and (max-width:1920px){
    .services-header .small-intro-text p, .benefits-header .small-intro-text p, .bg-content-inner .bg-content_rachtext p, .careers-intro p, .careers-intro div, .careers-intro p small, .careers-intro div small, .hero-bg-content .intro-text p, .learn-more-btn .btn, .privacy-box p, .section-content-article p, .section-content-article2 p, .section-icon-block .icon-block-row .post-main .post-intro p,
    .text-block-with-marathon-strategies-logo-background .section-content-article ul,.panel-acd-inner .small-info p {font-size: 24px;}
}

@media (width:1920px){
    .center-cpation-style-main .shap-grad-bg-bottom{bottom: 5px;}
}

@media (max-width:1920px){
    .section-content-article{background-size: contain;}
    .inner-hero-content-col .hero-bg-content{padding-bottom: 210px;}
    .hero-caption-box .hero-colume-lg{min-height: 680px;}
    .shap-title-box-hero{margin-top: -60px;}
    .inner-hero-content-col .shap-grad-bg-bottom{bottom: 85px;}
    .center-cpation-style-main .shap-grad-bg-bottom{bottom: -1px;}
    .hero-caption-box .hero-colume-sm .read-more-btn a {margin-bottom: 250px;}
    .shap-bg-blue-top{top: -2px;}
    .shap-bg-blue-bot {bottom: -3px;}
    .section-icon-block .icon-block-row.odd-row .shap-bg-blue-bot{bottom: -3px;}
    .index-section-logo .shap-grad-bg-bottom{bottom: -3px;}
}

@media only screen and (max-width:1366px){
    .article-col-header h1 span, .article-col-header h2 span, .article-col-header h3 span{position: relative;top: -5px;}
}

@media (max-width:1280px){
    .section-careers,.section-careers.bg-style2{background-position: center;}

    .shap-grad-bg-bottom{bottom: -2px;}
    .shap-bg-blue-top{top: -2px;}
    .shap-bg-blue-bot{bottom: -3px !important;}
    .shap-grad-bg-top{width: 100%;top: -2px;}
}

@media (max-width:1024px){
    .over-work-box-main {padding: 40px 100px;}
    .select2-container{width: 100% !important;}
    .shap-header{top: 65px;}
}

@media (max-width:992px){
    .section-careers, .section-careers.bg-style2{background-position: -377px;}
}

@media (max-width:767px){
    .shap-header{top: 51px;}
    .shap-grad-bg-bottom{bottom: 0px;}
    .index-section-logo .shap-grad-bg-bottom,.section-simple-content-main .shap-grad-bg-bottom{bottom: -4px;}
    .section-page-how-we-are+.section-icon-block .icon-block-row.even-row{padding-top: 100px;}
    .section-careers, .section-careers.bg-style2{background-position: inherit;background: #a3a4a0 url(../images/mb-user.png) no-repeat right top; background-size: contain;}
    .section-careers {/*padding-top: 250px;*/}
    .footer-bot-shap {bottom: -3px;}
    .article-col-header h1, .article-col-header h2, .article-col-header h3{padding-left: 15px;}
    .section-leadership article p{line-height: 1.7;}
    .section-content-article{background-size: cover;}
    ul.popup-menu li a {font-size: 24px;}
    .cp-shap-left .hero-colume-lg,.hero-caption-box .hero-colume-lg{min-height: 320px;}
    .center-cpation-style-main .shap-grad-bg-bottom {bottom: -3px;}
    .shap-title-box-hero { margin-top: 0px; }
    /*.shap-bg-blue-top{top: 0px;}*/
}

@media (max-width:575px){
    .index-section-2 .shap-bg-blue-top{left: -3px;top: -1px;}
    .index-section-content .even-item .shap-grad-bg-bottom,.index-section-content .odd-item .shap-grad-bg-bottom, .index-section-2 .shap-grad-bg-bottom{bottom: 0;}
    .index-section-logo .shap-grad-bg-bottom, .section-simple-content-main .shap-grad-bg-bottom{bottom: -2px;}
    .section-careers .shap-grad-bg-bottom{bottom: -1px;}
    .section-we-help .hero-bg-content .intro-text{width: 80%;}
    .hero-form-career,.hero-form{width: 80%;}
    .form-block-with-bg .section-we-help .hero-bg-content .intro-text{width: 100%;}
    .form-block-with-bg .hero-form{width: 100%;}
    .cp-flex-inner{width: 100%;}
    .inner-hero-content-col .shap-grad-bg-bottom{bottom: -1px;}
    .hero-caption-box .hero-colume-sm .read-more-btn a{margin-bottom: 24px;}
    .inner-hero-content-col .hero-bg-content{padding-bottom: 44px;}
    .inner-hero-main .shap-grad-bg-bottom{bottom: -1px;}
}

@media (max-width: 375px){
    .index-section-2 .shap-grad-bg-bottom{bottom: -2px;}
}
